hr {
  border-color: #ccc;
  margin-top: 20px;
  margin-bottom: 20px;
}
h2 {
  text-transform: uppercase;
  font-size: 45px;
}
.intro .intro-text {
  margin: 0 !important;
}
#share_buttons {
  position: fixed;
  top: 100px;
  left: 30px;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 5px;
  padding: 5px;
}
dl {
  font-size: 18px;
}
.share_button {
  margin: 5px;
}

.brand-frame {
  color: #fff;
  padding: 70px 70px 0;
  margin: 100px 0;
  background: rgba(0, 0, 0, 0.75);
  border-radius: 5px;
}
.brand-heading {
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  padding-bottom: 60px;
  margin: 0 0 15px;
}
.intro-text {
  padding-bottom: 15px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 300;
}
@media (max-width: 767px) {
  .brand-frame {
    padding: 30px 30px 0;
    margin: 50px 0;
  }
  .brand-heading {
    padding-bottom: 30px;
  }
  .intro-text {
    font-size: 14px;
  }
}

.link-iscrizione {
  background-color: rgba(0, 128, 0, 0.6);
  border-radius: 15px;
}

#descrizione {
  padding: 80px 30px 0;
  background: white;
  _background: rgba(0, 170, 212, 0.2);
}

#alert {
  padding: 80px 30px 0;
  background: #ffd5cd;
  _background: rgba(0, 170, 212, 0.2);
  font-size: 22px;
  font-weight: bold;
  color: red;
}

.strike {
  text-decoration: line-through;
}

/* #press {
		background: rgba(0, 170, 212, 0.2);
}
#iscrizione {
	background: rgba(0, 170, 212, 0.3);
} */

#keynote {
  background: white;
  _background: rgba(0, 170, 212, 0.2);
}

#programma {
  _background: white;
  background: rgba(0, 170, 212, 0.2);
}

#programma li {
  text-align: left;
}

#sponsor {
  background: white;
  _background: rgba(0, 170, 212, 0.2);
}

#iscrizione {
  background: rgba(0, 170, 212, 0.2);
}

#location {
  background: white;
  _background: rgba(0, 170, 212, 0.2);
}

#staff {
  _background: white;
  background: rgba(0, 170, 212, 0.2);
}

#staytuned {
  background: white;
  _background: rgba(0, 170, 212, 0.2);
  padding-bottom: 80px;
}

.staff_member {
  display: inline-block;
  margin: 30px;
  font-size: 22px;
}
.staff_member_img {
  height: 200px;
  border-radius: 100%;
  border: 3px solid #eee;
  box-sizing: content-box;
  -webkit-filter: grayscale(30%);
  filter: grayscale(30%);
  transition: all 0.3s ease;
}
.staff_member_img:hover {
  filter: grayscale(0%);
}

table.prtbl {
  _background: rgba(0, 170, 212, 0.6);
  background: white;
  _border: solid rgba(0, 170, 212, 1);
  border: 20px solid white;
  margin-left: auto;
  margin-right: auto;
}
.prtbl td {
  _border: solid rgba(0, 170, 212, 0.3);
  padding: 15px;
  vertical-align: top;
  _padding-bottom: 20px;
}
.prtr_header {
  font-style: italic;
}
td.prtd_hh {
  padding-left: 0;
  border-top: 1px solid #ddd;
}
.prtd_checkin {
  background: rgba(226, 204, 102, 0.6);
}
.prtd_opening {
  background: rgba(0, 170, 212, 0.4);
  _background: rgba(226, 204, 102, 0.6);
}
.prtd_pausa {
  _background: rgba(0, 170, 212, 0.4);
  background: rgba(226, 204, 102, 0.6);
}
.prtd_sessione {
  width: 550px;
  _background: rgb(226, 204, 102);
  background: rgba(0, 170, 212, 0.25);
}
.prtd_ws {
  width: 550px;
  _background: rgb(226, 204, 102);
  background: rgba(182, 215, 168, 0.25);
}
.prtd_sessione.alt {
  background: rgba(0, 170, 212, 0.15);
}

td.prtd_lightning {
  padding: 5px;
  _background: rgba(0, 170, 212, 0.2);
}
.prtd_workshop {
  width: 550px;
  _background: rgb(239, 131, 76);
  background: rgba(0, 170, 212, 0.9);
  color: white;
}
.sponsor-title {
  width: 100%;
  margin: 80px 0 0;
  max-width: 100%;
  height: auto;
  text-align: center;
  font-size: 3em;
  align-content: center;
  text-transform: uppercase;
  background-color: rgb(128, 225, 255);
}
.base-sponsor {
  color: #666;
}
.sponsor-container {
  margin-bottom: 80px;
}
.sponsor-div {
  display: inline-block;
  max-width: 400px;
  max-height: 250px;
  margin: 50px 90px auto 90px;
}
.sponsor-div img {
  object-fit: contain;
  max-height: 250px;
  max-width: 100%;
}
.partner-title {
  margin-top: 80px;
  font-size: 2em;
  text-transform: uppercase;
  background-color: rgb(128, 225, 255);
}
.partner-div {
  display: inline-block;
  margin: 25px 25px 0;
}
.partner-div img {
  object-fit: contain;
  max-width: 150px;
  max-height: 150px;
}

.session_title {
  font-weight: bold;
}

.session_speaker {
  font-style: italic;
}
.session_lightningtalks_label {
  text-align: left;
  _font-style: italic;
  _font-weight: bold;
  text-transform: uppercase;
  font-size: 80%;
}

.lightinig-cell {
  position: relative;
}

.sticker {
  float: left;
  position: absolute;
  top: -1.5em;
  padding: 0.25em 0.5em;
  background: rgb(128, 225, 255);
  border-radius: 2px;
  border: 0.25em solid white;
  box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
  transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  -webkit-transform: rotate(-15deg);
}

.btn-cta {
  _background: rgba(226, 204, 102, 1);
  _background: rgba(0, 170, 212, 0.3);
  background: #5ab953;
  color: white;
  border-color: #49a34b;
  box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
}

.btn-cta:hover,
.btn-cta:focus {
  background: #49a34b;
  box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
}

.btn-cta:active {
  box-shadow: none;
}

.well {
  background: white;
  padding: 2em;
  border: 4px solid #009bc2;
}

.box-eventbrite {
  position: relative;
}

.save-the-date {
  text-transform: uppercase;
  font-size: 140%;
  background: rgb(0, 170, 212);
  color: white;
  font-weight: bold;
}

.btn-iscriviti {
  background-color: green;
  color: white;
  border: 5px;
}

.info-iscrizione {
  text-align: left;
  font-size: 20px;
  line-height: 1.6;
  margin: 50px 150px auto 150px;
  list-style-type: none;
}

.abstract-link {
  font-size: 70%;
  text-transform: uppercase;
}

.abstracts {
  margin-top: 30px;
  background: white;
  padding: 10px;
}

.abstract-div {
  text-align: left;
}

.abstract-time {
  float: left;
  padding: 10px;
}

.abstract-content {
  margin-left: 60px;
  padding: 10px;
  background: rgba(0, 170, 212, 0.25);
}

.abstract-content.ws {
  background: rgba(182, 215, 168, 0.25);
}

.abstract-content.alt {
  background: rgba(0, 170, 212, 0.15);
}

.abstract-title {
  display: inline-block;
  font-weight: bold;
}

.abstract-speaker {
  font-style: italic;
}

.abstract-text {
  margin: 15px auto 15px;
}

@media print {
  #share_buttons {
    display: none;
  }

  table {
    border: 1px solid black;
  }
  tr {
    border: 1px solid black;
  }
  td {
    border: 1px solid black;
  }
  th {
    border: 1px solid black;
  }

  .programma {
    page-break-before: always;
  }

  .abstracts {
    page-break-before: always;
  }

  .abstract-content {
    border: 1px solid black;
  }
}

.a-videoslide {
  margin-left: 5px;
}

.img-youtube {
  height: 28px;
}

.img-slideshare {
  height: 26px;
}
/* Counter */
.counter-block .counter {
  width: 84px;
  height: 70px;
}
.counter-block .counter .number {
  font-size: 77px;
  line-height: 70px;
}
/* Fine Counter */
@media (max-width: 1100px) {
  #twitter_timeline_container {
    display: none;
  }
  #share_buttons {
    display: none;
  }
}

/* Cookie law */

#cookie-law {
  max-width: 940px;
  background: black;
  position: fixed;
  left: 0;
  bottom: 0;
  min-width: 100%;
  z-index: 10000;
}

#cookie-law p {
  padding: 10px 100px;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  color: white;
  margin: 0;
}

/* FINE Cookie law */

/* Keynote */
.keynote-bio {
  margin-top: 50px;
  text-align: left;
  border: 1px solid #cccccc;
  border-radius: 2px;
  background-color: rgba(0, 170, 212, 0.2);
  padding: 10px 20px;
}

.keynote-title {
  color: rgba(0, 170, 212, 1); /*#ea9316;*/
  font-style: italic;
}

@media (min-width: 767px) {
  .keynote-title {
    font-size: 30px;
  }
}

.speaker {
  margin: auto;
  margin-bottom: 30px;
  text-align: center;
}

@media (min-width: 767px) {
  .speaker {
    float: left;
    margin-right: 20px;
    font-size: 20px;
  }
}

.speaker-description {
  font-size: 18px;
}

.speaker-img {
  width: 250px;
  margin-top: 10px;
}

.speaker-name {
  background-color: rgba(0, 170, 212, 1); /*#ea9316;*/
  color: #fff;
  font-weight: bold;
  padding: 15px;
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
  width: 200px;
  margin: auto;
  margin-top: -30px;
  text-align: center;
}

.speaker-name a {
  color: #fff;
}

/* Fine Keynote */

/* Google Map */
.googlemap_wrap  {
  position: relative;
  padding-bottom: 65.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.googlemap_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}